{
  "id": 2759782,
  "name": "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Local Governmental Law Enforcement Officers Training Board, Respondent",
  "name_abbreviation": "Sun Oil Co. of Pennsylvania v. State of Illinois, Local Governmental Law Enforcement Officers Training Board",
  "decision_date": "1972-06-13",
  "docket_number": "No. 6547",
  "first_page": "435",
  "last_page": "436",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 435"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 340,
    "ocr_confidence": 0.609,
    "sha256": "daf11680687e8f26eb32fee09713658284d3c898f0367bc3a21d3c97b336b54c",
    "simhash": "1:40bee0add35b7690",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Local Governmental Law Enforcement Officers Training Board, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Sun Oil Company of Pennsylvania, Claimant, pro se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6547\nSun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Local Governmental Law Enforcement Officers Training Board, Respondent.\nOpinion filed June 13, 1972.\nSun Oil Company of Pennsylvania, Claimant, pro se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0435-02",
  "first_page_order": 451,
  "last_page_order": 452
}
